@media (max-width:1440px) {
    .leader .lead-box .img-box::after {
        width: 83%;
    }
}


@media (max-width:1366px) {
    .banner-home .banner-content .common-heading {
        font-size: 70px;
        margin-bottom: 20px;
        line-height: normal;
    }   
    .banner-home .banner-content p {
        font-size: 22px;
        line-height: 36px;
    }

    .about ul li {
        font-size: 16px;
    }
    .about .counter-wreapper .ot-counter {
        padding: 16px 10px;
    }
}

@media screen and (max-width: 1220px) and (min-width: 1024px)  {
    .process .process-main {
        grid-template-columns: repeat(3, 1fr);
        gap: 20px;
    }

    .process .process-main .process-item.process-arrow:before {
        display: none;
        
    }

    .our-team .team-main .team-item .img .social .view-pro-detail .common-btn {
        width: 72%;
    }
    .appointment .contact-form {
        padding: 20px;
    }
    .about .counter-wreapper .ot-counter span {
        font-size: 30px;
        margin-bottom: 8px;
    }
    .about .counter-wreapper .ot-counter h6 {
        font-size: 14px;
        line-height: 18px;
    }

    .navbar-brand img {
        max-width: 144px;
    }
    
}



@media (max-width:1024px) {
    header nav .navbar-nav {
        padding: 0 20px;
    }

    header nav .navbar-nav .nav-item .nav-link {
        padding-left: 0.1rem;
        padding-right: 0.1rem;
        font-size: 15px;
    }

  

    .search-btn{
        display: none;
    }

    header nav .navbar-nav .nav-item {
        padding: 20px 13px;
    }

    .common-heading {
        font-size: 42px;
    }

    .about-home .content p {
       font-size: 14px;
    }
    .about-home .content .common-heading {
        font-size: 22px;
    }
    
    

  
}

@media (max-width:992px) {
  
    header nav .navbar-nav .nav-item .nav-link {
        font-size: 16px;
    }

    .about-main .heading-top {
        margin-top: 20px;
    }

  
    header nav .navbar-nav .nav-item {
        padding: 7px 13px;
    }

    header nav .navbar-nav .nav-item .nav-link {
        font-size: 16px;
        padding-top: 5px;
        padding-bottom: 5px;
    }

    .process .process-main {
        grid-template-columns: repeat(2, 1fr);
        gap: 20px;
    }
    .process .process-main .process-item.process-arrow:before {
        display: none;
    }

    .cta h4 {
        font-size: 30px;
        margin-bottom: 10px;
    }

    .our-team .team-main {
        grid-template-columns: repeat(2, 1fr);
    }

    .testimonial-p .testibox {
        padding: 5rem 1rem 1rem 2rem;
    }
    .proj-gal .nav {
        gap: 10px;
    }

    .proj-gal .common-btn {
        padding: 13px 14px;
        font-size: 17px;
    }

    .appointment .contact-form {
        padding: 20px;
        margin-top: 20px;
    }

    .about .img img {
        border-radius: 10px;
        width: 100%;
        margin-top: 20px;
    }

    .cal-top{
        display: none;
    }
    header nav .navbar-nav {
        display: flex;
        flex-direction: column;
            padding: 0 0px;
            border-top: 1px solid #0000008c;
        
    }

    header nav .navbar-nav .nav-item {
        padding: 0px 0px;
    }

    .banner-home .mobile-d{
        display: block !important;
    }

    .banner-home .long-d{
        display: none !important;
    }

    .banner-home .banner-content {
        top: 76%;
    }
    .banner-home {
        padding-top: 70px;
    }

    .our-team .team-main .team-item .content-name h4 {
        color: white;
        text-shadow: 0.5px 1px black;
        font-size: 16px;
    }

    .process .process-main .process-item.process-arrow:nth-child(1)::after {
        display: none;
    }
    .process .process-main .process-item.process-arrow:nth-child(4)::after {
        display: none;
    }

    .cta .text-end{
        text-align: center !important;
    }

    .cta .cont {
        text-align: center;
    }
    .redmore-cont .pop-inner-cont img {
       text-align: center;
    }

    .header-top {
        font-size: 17px;
        line-height: 35px;
        color: rgb(0, 0, 0) !important;
    }

    .banner-home .banner-content {
        top: 69%;
    }
    .banner-home .banner-content .common-heading {
        font-size: 56px;
    }

    .banner-home .banner-content p {
        font-size: 21px;
    }

    .banner-home .banner-content p {
        font-size: 21px;
        line-height: 36px;
    }

    .our-team .team-main .team-item .img .social .view-pro-detail .common-btn {
        width: 56%;
    }

    .redmore-cont .pop-inner-cont img {
        min-width: 210px;
    }

    
    .our-team .team-main .team-item .content-name {
        width: 85%;
    }

    .banner-home .img-wrapper-bnr img {
        object-fit: fill;
    }

}

@media (max-width:576px){

    .program .programe-item {
        min-height: auto;
    }

    .redmore-cont .pop-inner-cont {
        flex-direction: column;
    }

    .redmore-cont .rd-cont-extra {
        padding: 20px 0px;
    }

    .redmore-cont .pop-profile {
        float: none;
        margin-right: 15px;
    }

    .banner-home .banner-content p {
        font-size: 17px;
        line-height: 26px;
    }

    .program .programe-item .program-content h3 {
        margin-bottom: 0;
        font-size: 17px;
    }

    .header-top {
        font-size: 17px;
        line-height: 28px;
        color: #000000 !important;
    }

    .header-des{
        display: none;
    }

    .about .counter-wreapper {
        display: grid;
        grid-template-columns: repeat(2, 1fr);
        margin-top: 30px;
    }

  
    .program .programe-item {
        padding: 10px;
    }
    

    .common-heading {
        font-size: 30px;
    }

    .for-break{
        display: none;
    }
    
    .treatments .common-heading {
        font-size: 27px;
    }

.banner-home .banner-content .common-heading {
    font-size: 30px;
    margin-bottom: 10px;
    text-align: left;
    margin-top: 10px;
}

.banner-home .heading-top {
    text-align: left;
    font-size:14px;
}


.banner-home .banner-content {
    left: 10px;
}

.common-space {
    padding: 40px 0;
}


.process .process-main {
    grid-template-columns: repeat(1, 1fr);
    gap: 20px;
}

.appointment .contact-form {
    padding: 20px;
    margin-top: 20px;
}

.cta h4 {
    font-size: 19px;
    margin-bottom: 10px;
}
.our-team .team-main {
    grid-template-columns: repeat(1, 1fr);
}

.cta h4 {
    font-size: 18px;
    margin-bottom: 10px;
}

.our-team .team-main .team-item .img .social .view-pro-detail .common-btn {
    width: 60%;
}

.case-studies .case-right {
    padding: 5px;
}

.banner-home .img-wrapper-bnr img {
    object-fit: cover;
}

}

@media (max-width:375px){

    .common-heading {
        font-size: 26px;
    }

    .banner-home .banner-content {
        left: 10px;
    }
    .about-home .img-box .img-2 {
        position: absolute;
        bottom: -238px;
    }

    .about-home .content {
        margin-top: 276px;
    }

    .about-home .img-box .img-2 .about-sec {
        flex-wrap: wrap;
    }



    a.navbar-brand.logo-wrapper {
        margin-right: 0;
    }

    .whats-btn {
        margin-left: 53px;
    }

    .program .programe-item {
        min-height: auto;
    }
    .redmore-cont .pop-profile {
        float: none;
        margin-right: 0px;
    }
    .appointment .header-top {
        font-size: 17px;
    }
    .common-heading {
        font-size: 23px;
    }
    .banner-home .img-wrapper-bnr img {
        height: 93vh;
    }
    .banner-home .banner-content {
        top: 72%;
    }
    .program .programe-item .program-content h3 {
        font-size: 15px;
    }

}

@media (max-width:320px){


    .banner-home .heading-top {
        text-align: left;
        font-size: 10px;
    }

   

    .common-heading {
        font-size: 23px;
    }

  

   

.navbar-brand img {
    max-width: 100px;
}

.about-home .content .common-heading {
    font-size: 20px;
}

.common-heading {
    font-size: 20px;
}


.footer p {
    font-size: 13px;
}

.appointment .contact-detail .cont-box {
    display: flex;
    gap: 20px;
    margin-top: 15px;
    flex-direction: column;
    align-items: start;
}

.menu-cal a {
    color: white;
    font-size: 12px;
}

.menu-cal h4 {
    color: white;
    font-weight: 600;
    font-size: 16px;
    margin-bottom: 0px;
}

.menu-cal .icon {
    padding: 10px 13px;
}

.cal-btn {
    font-size: 16px;
}


}